@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 360px;
        margin-bottom: 0px;
    }

    .mobile-mode #headerTContainer #descTxt {
        width: 84%;
        font-size: 18px;
    }

    .mobile-mode #serviceProcessContainer .process-item {
        width: 100%;
    }

    .mobile-mode #serviceProcessContainer .process-item .left-wrapper {
        width: 100%;
    }

    .mobile-mode #serviceProcessContainer .empty-div {
        display: none;
    }

    .mobile-mode #serviceProcessContainer .process-item .right-wrapper {
        display: none;
    }

    .mobile-mode #serviceProcessContainer .process-item .left-wrapper .txt {
        padding-right: 12px;
    }

    .mobile-mode #serviceProcessContainer .process-item .left-wrapper .icon {
        width: 60px;
        height: 60px;
    }

    .mobile-mode #feedbackContainer {
        width: 100vw;
        box-sizing: border-box;
    }

    .mobile-mode #feedbackContainer .feedback-item .left-div {
        display: none;
    }

    .mobile-mode #feedbackContainer .feedback-item .right-div {
        width: 100%;
    }

    .mobile-mode #feedbackContainer .feedback-items .feedback-item {
        width: 100%;
    }

    .mobile-mode #feedbackContainer .feedback-item .item .right-div .l-3 a {
        width: 100%;
    }

    .mobile-mode #feedbackContainer .feedback-item .item .right-div .l-3 .design-img {
        width: 92%;
    }

    #feedbackContainer .feedback-item .item {
        padding: 32px 24px 0px 24px;
    }
}